Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 16:26:25 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted

I got the wrong shoe size. Can I exchange it at the store?

I failed to pay for the order, marked as invalid. so when I tried again,
two were delivered.

Your order 9408855825 has been delivered. We'd love to hear about your
shopping experience. Let us know at: https://maxfashion.app.link/z4hrvBdwjwb

Your order 9408809447 has been delivered. We'd love to hear about your
shopping experience. Let us know at: https://maxfashion.app.link/OfkY3mvtjwb

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5546364